{
  "source": "bayer_seeds",
  "source_key": "dekalb-dkc64-25",
  "vendor": "Bayer",
  "brand": "DEKALB",
  "product_name": "DKC64-25 BRAND",
  "product_id": "CORN_DKC64-25 BRAND_DEKALB_US",
  "hybrid_prefix": "DKC64-25",
  "hybrid_suffix": "BRAND",
  "crop": "corn",
  "release_year": 2018,
  "relative_maturity": "114",
  "maturity_group": null,
  "wheat_class": null,
  "trait_stack": [
    "DGVT2P"
  ],
  "trait_descriptions": [
    "DroughtGard™ Hybrids with VT Double PRO® corn"
  ],
  "positioning_statement": "DKC64-25 Brand is an extremely stable product that should be positioned in lower yielding, drought prone environments.  Excellent heat and drought tolerance, along with good agronomics make this an attractive option for the tough acre.",
  "strengths": [
    "Has shown outstanding yield stability in lower yield environments",
    "Decent ear flex allows planting at moderate populations",
    "Can provide a moderate level of tolerance to Southern Rust",
    "Strong potential in the Southern 110 and throughout the 115RM zones",
    "Position into soils less likely to observe root lodging",
    "Position in fields with reduced risk of Anthracnose Stalk Rot"
  ],
  "characteristics_groups": [
    {
      "label": "DISEASE RATINGS",
      "type": "disease ratings",
      "items": [
        {
          "characteristic": "GRAY LEAF SPOT",
          "value": "5"
        },
        {
          "characteristic": "SOUTHERN RUST",
          "value": "5"
        },
        {
          "characteristic": "ANTHRACNOSE STALK ROT",
          "value": "6"
        },
        {
          "characteristic": "GOSS'S WILT",
          "value": "5"
        },
        {
          "characteristic": "SOUTHERN CORN LEAF BLIGHT",
          "value": "4"
        },
        {
          "characteristic": "NORTHERN CORN LEAF BLIGHT - RACE 1",
          "value": "3"
        }
      ]
    },
    {
      "label": "GROWTH",
      "type": "growth",
      "items": [
        {
          "characteristic": "SEEDLING GROWTH",
          "value": "3"
        },
        {
          "characteristic": "EMERGENCE",
          "value": "2"
        },
        {
          "characteristic": "ROOT STRENGTH",
          "value": "4"
        },
        {
          "characteristic": "STALK STRENGTH",
          "value": "3"
        },
        {
          "characteristic": "DROUGHT TOLERANCE",
          "value": "1"
        },
        {
          "characteristic": "GREENSNAP TOLERANCE",
          "value": "3"
        },
        {
          "characteristic": "PLANT HEIGHT",
          "value": "Med Tall"
        },
        {
          "characteristic": "EAR PLACEMENT",
          "value": "Medium"
        }
      ]
    },
    {
      "label": "MANAGEMENT",
      "type": "management",
      "items": [
        {
          "characteristic": "GDUS TO MID-POLLINATION",
          "value": "1335"
        },
        {
          "characteristic": "GDUS TO BLACK LAYER",
          "value": "2845"
        },
        {
          "characteristic": "VALUE ADDED TRAIT",
          "value": "DGVT2P"
        },
        {
          "characteristic": "RELATIVE MATURITY",
          "value": "114"
        },
        {
          "characteristic": "PLANTING RATE",
          "value": "Med Low"
        },
        {
          "characteristic": "NEW PRODUCT",
          "value": "NO"
        },
        {
          "characteristic": "VARIETY",
          "value": "01076441"
        }
      ]
    },
    {
      "label": "HARVEST",
      "type": "harvest",
      "items": [
        {
          "characteristic": "STAYGREEN",
          "value": "4"
        },
        {
          "characteristic": "HARVEST APPEARANCE",
          "value": "4"
        },
        {
          "characteristic": "DRYDOWN",
          "value": "2"
        },
        {
          "characteristic": "TEST WEIGHT",
          "value": "2"
        }
      ]
    },
    {
      "label": "HERBICIDE",
      "type": "herbicide",
      "items": [
        {
          "characteristic": "GROWTH REGULATORS SENSITIVITY",
          "value": "A"
        },
        {
          "characteristic": "ISOXAZOLES SENSITIVITY - PREEMERGENCE",
          "value": "A"
        },
        {
          "characteristic": "SULFONYLUREAS SENSITIVITY",
          "value": "A"
        }
      ]
    },
    {
      "label": "PLANT DESCRIPTION",
      "type": "plant description",
      "items": [
        {
          "characteristic": "COB COLOR",
          "value": "Red"
        },
        {
          "characteristic": "KERNEL CAP COLOR",
          "value": "Yellow"
        },
        {
          "characteristic": "KERNEL ROW",
          "value": "16"
        }
      ]
    }
  ],
  "_scale_direction": "1-9 (9 = best)",
  "regional_recommendations": [
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC64-25 BRAND_DEKALB_US_2026_G4N_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "CORN_DKC64-25 BRAND_DEKALB_US_2026_G7H_2"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC64-25 BRAND_DEKALB_US_2026_G7B_1"
    },
    {
      "product_list_name": "CAROLINAS/SE VIRGINIA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC64-25 BRAND_DEKALB_US_2026_G4H_1"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC64-25 BRAND_DEKALB_US_2026_G4Q_1"
    },
    {
      "product_list_name": "CAROLINAS/SE VIRGINIA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC64-25 BRAND_DEKALB_US_2026_G4Q_2"
    },
    {
      "product_list_name": "CAROLINAS/SE VIRGINIA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC64-25 BRAND_DEKALB_US_2026_G4A_1"
    },
    {
      "product_list_name": "CAROLINAS/SE VIRGINIA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC64-25 BRAND_DEKALB_US_2026_G4N_2"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "CORN_DKC64-25 BRAND_DEKALB_US_2026_G7H_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC64-25 BRAND_DEKALB_US_2026_G7R_1"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC64-25 BRAND_DEKALB_US_2026_G4R_1"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC64-25 BRAND_DEKALB_US_2026_G4B_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC64-25 BRAND_DEKALB_US_2026_G7D_2"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "CORN_DKC64-25 BRAND_DEKALB_US_2026_G7B_2"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "CORN_DKC64-25 BRAND_DEKALB_US_2026_G7P_2"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "CORN_DKC64-25 BRAND_DEKALB_US_2026_G7P_1"
    },
    {
      "product_list_name": "CAROLINAS/SE VIRGINIA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC64-25 BRAND_DEKALB_US_2026_G4F_2"
    },
    {
      "product_list_name": "CAROLINAS/SE VIRGINIA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC64-25 BRAND_DEKALB_US_2026_G4R_2"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC64-25 BRAND_DEKALB_US_2026_G7L_1"
    },
    {
      "product_list_name": "CAROLINAS/SE VIRGINIA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC64-25 BRAND_DEKALB_US_2026_G4G_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC64-25 BRAND_DEKALB_US_2026_G7D_1"
    },
    {
      "product_list_name": "CAROLINAS/SE VIRGINIA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC64-25 BRAND_DEKALB_US_2026_G4D_1"
    },
    {
      "product_list_name": "CAROLINAS/SE VIRGINIA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC64-25 BRAND_DEKALB_US_2026_G4B_2"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC64-25 BRAND_DEKALB_US_2026_G7L_2"
    },
    {
      "product_list_name": "CAROLINAS/SE VIRGINIA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC64-25 BRAND_DEKALB_US_2026_G4K_1"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC64-25 BRAND_DEKALB_US_2026_G4F_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC64-25 BRAND_DEKALB_US_2026_G7R_2"
    }
  ],
  "image_url": "https://cs-assets.bayer.com/is/image/bayer/62503_31_MY23_DK_SEED_BAG_RENDERING_FIELDCORN_A",
  "source_urls": [
    "https://www.cropscience.bayer.us/corn/dekalb/dekalb-dkc64-25-corn"
  ],
  "sitemap_last_modified": "2026-05-12T14:41:07.327Z",
  "fetched_at": "2026-05-25T17:05:37.592418+00:00",
  "scraper_version": "0.1.0"
}
